wpa 2:2.6-10 source package in Debian

Changelog

wpa (2:2.6-10) unstable; urgency=medium

  * Mask hostapd every time it has no valid configuration.

 -- Andrew Shadura <email address hidden>  Tue, 28 Nov 2017 12:28:13 +0100

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2017-11-28
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.6-10.dsc 2.2 KiB 6838cbe669cba68bb168398023104085554b5295ee66e293e6fb1ae586550b42
wpa_2.6.orig.tar.xz 1.9 MiB 4492629ea15c9b571ac5e41679dca6703a25b637828272a0e72f3349dd1b4eac
wpa_2.6-10.debian.tar.xz 91.6 KiB fd08a13771189d2af0e5d714cd7f93ae5b50a8836cf1dbc021524935b46cd883

No changes file available.

Binary packages built by this source